Budbux - Android - Bug #1111

"SIGN IN" text
06/05/2019 05:31 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Only the initial letters to be capitalize. Please have it fixed on all pages containing "Sign in" text.

http://prntscr.com/nxrido

History

#1 - 06/05/2019 05:32 AM - Sarina Byanjankar

- Description updated

#2 - 06/05/2019 05:35 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/05/2019 05:35 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/07/2019 11:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
